
.content {
    max-width: 870px;
    min-width: 690px;
    margin: auto;
}

.curNav {box-shadow: 0px 0px 0px; text-decoration: none; color: black; font-weight: 500; }

a.nav:link {box-shadow: 0px 0px 0px; text-decoration: none; color: #999999; }
a.nav:visited {box-shadow: 0px 0px 0px; text-decoration: none; color: #999999; }
a.nav:hover {box-shadow: 0px 0px 0px; text-decoration: none; color: black; }
a.nav:active {box-shadow: 0px 0px 0px; text-decoration: none; color: black; }


.nav {

    position: sticky;
    top: 0;
    height: 50px;
    box-shadow: 0px 1px 1px #888888;
    padding-top: 10px;
    background-color: white;

}
.navItem {
    font-size: 20px;
    float: left;
    width: 20%;
    text-align: center;
}

.pageContent
{
    margin-top: 20px;

}
body {
    margin: 10px 0px;
    font-family: 'Source Sans 3', Roboto;
    font-size: 17px;
}
.boldy {
    font-weight: 600;
}

.bold {
    font-weight: 700;
}

.pText {
    margin-top: 10px;
    margin-bottom: 25px;
    color: #222222;
}

.name {
    font-size: 19px;
    margin-bottom: 7px;
    font-weight: 500;
}
.positionInfo {
    font-size: 16px;
}

.pPosition {
    margin-top: 0px;
    margin-bottom: 20px;
}

.sectionHead {
    font-weight: 500;
    font-size: 25px;
    text-decoration: none;
}

.sectionHead2 {
    font-weight: 500;
    font-size: 22px;
    text-decoration: none;
}

.paper {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 25px;
}

.papertitle {
    font-weight: 400;
}
.me {
    text-decoration: none;
    font-weight: 600
}
.award {

    font-weight: 600;
    
}

a:link {text-decoration: underline; color: black}
a:visited {text-decoration: underline; color: black}
a:active {text-decoration: underline; color: #cc0047}
a:hover {text-decoration: underline; color: #cc0047}
